Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 88682 - Planning: Finalize Visual Designer 2
Planning: Finalize Visual Designer 2
Status: RESOLVED FIXED
Product: javame
Classification: Unclassified
Component: -- Other --
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Karol Harezlak
issues@mobility
http://www.netbeans.org/issues/show_b...
plan60
:
Depends on: 100570 100571 100572 100574 100575
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 08:55 UTC by Petr Suchomel
Modified: 2010-04-29 08:28 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Suchomel 2006-11-06 08:55:27 UTC
Finish Visual Designer 2: Import from VD1, Screen designer, data sources integration
Comment 1 Lukas Hasik 2007-03-28 13:32:06 UTC
M7 is over re-plan,  please
Comment 2 David Kaspar 2007-03-28 13:40:35 UTC
Screen Designer finalization is planned for 6.0 Milestone 9. Other features will
come later (after May 2007).
Comment 3 Jiri Prox 2007-09-17 20:52:13 UTC
Obsolete milestone, please reevaluate
Comment 4 Karol Harezlak 2010-04-29 08:28:39 UTC
Resolved in version 6.5


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo